[id^="block-clinicstore2026-formularioexpuestosearch-productospage"] {
    width: 100%;
    margin-left: auto;
    max-width: 100%;
}
  
[id^="block-clinicstore2026-formularioexpuestosearch-productospage"] form .form--inline {
    position: relative;
    display: block;
}
  
[id^="block-clinicstore2026-formularioexpuestosearch-productospage"] form .form--inline::after {
    content: "";
    display: table;
    clear: both;
}
  
[id^="block-clinicstore2026-formularioexpuestosearch-productospage"] form .form--inline .form-item{
    float: none;
    display: block;
    width: 100%;
    min-width: 0;
    margin: 0;
    padding: 0;
}
  
[id^="block-clinicstore2026-formularioexpuestosearch-productospage"] form .form--inline .form-item input[type="text"]{
    display: block;
    width: 100%;
    height: 3.25rem;
    min-height: 0;  
    padding: 0.75rem 3.75rem 0.75rem 1.5rem;
    border: 2px solid #fff;
    border-radius: 0.65rem;
    background: #fff;
    box-shadow: none;
    color: var(--color-gray);
    font-size: 0.875rem;
    outline: none;
    box-shadow: var(--box-shadow);
}
  
[id^="block-clinicstore2026-formularioexpuestosearch-productospage"] form .form--inline .form-item input[type="text"]:focus {
    border-color: var(--color-primary-darker);
}
  
[id^="block-clinicstore2026-formularioexpuestosearch-productospage"] form .form--inline .form-actions {
    position: absolute;
    top: 50%;
    right: 0.85rem;
    z-index: 2;  
    display: block;
    width: 2rem;
    height: 2rem;
    margin: 0;
    padding: 0;  
    transform: translateY(-50%);
}
  
[id^="block-clinicstore2026-formularioexpuestosearch-productospage"] form .form--inline .form-actions .form-submit {
    display: block;
    width: 2rem;
    height: 2rem;
    padding: 0;
    border: 0;  
    overflow: hidden;
    color: transparent;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    cursor: pointer;  
    background-color: transparent;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='10.5' cy='10.5' r='6.5' stroke='%23898f99' stroke-width='2'/%3E%3Cpath d='M15.5 15.5L21 21' stroke='%23898f99' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1.35rem 1.35rem;
}  
  